/// <reference types="styled-components-react-native" />
/// <reference types="react" />
export declare const InputContainer: import("styled-components").StyledComponent<typeof import("react-native").View, import("styled-components").DefaultTheme, {}, never>;
export declare const StyledInput: import("styled-components").StyledComponent<import("react").ComponentType<any>, import("styled-components").DefaultTheme, any, string | number | symbol>;
export declare const LeftElement: import("styled-components").StyledComponent<typeof import("react-native").View, import("styled-components").DefaultTheme, {}, never>;
export declare const ButtonContent: import("styled-components").StyledComponent<typeof import("react-native").TouchableOpacity, import("styled-components").DefaultTheme, {}, never>;
export declare const ArrowDownIcon: import("styled-components").StyledComponent<import("react").ComponentType<any>, import("styled-components").DefaultTheme, any, string | number | symbol>;
export declare const Divider: import("styled-components").StyledComponent<import("react").ComponentType<any>, import("styled-components").DefaultTheme, any, string | number | symbol>;
export declare const PrefixCode: import("styled-components").StyledComponent<import("react").ComponentType<any>, import("styled-components").DefaultTheme, any, string | number | symbol>;
